/*La présentation général + fond de la page*/
body
{
	width: 90%;
	margin: auto; 
	margin-top: 20px;
	margin-bottom: 20px;
	background: url("./fond.png") /*no-repeat*/ top center fixed;
}

table
{
	margin-left:auto;
	margin-right:auto;
}
/*L'entete de la page*/
#bandeau 
{
	/*height : 120px;
	width: 100%;
	background-image: url("./titre-test.png");*/
	height : 100px;
	width: 100%;
	background-image: url("./titre.png");
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

/*Le menu*/
#totem 
{
	float: left;
	width: 120px;
}

.element_menu
{
	background-color: #626262;
	background-repeat: repeat-x;
	border: 2px solid black;
	margin-bottom: 20px;
}

.element_menu h3
{    
   color: #B3B3B3;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
}

.element_menu ul
{
	color: #B3B3B3;
	list-style-image: url("images/puce.png"); /* On change l'apparence des puces */
	padding: 5px; 
	padding-left: 20px; 
	margin: 5px; 
	margin-bottom: 10px; /
}

.element_menu img
{
	margin-left:20px;
	margin-right:10px;
	margin-bottom: 10px; /
}

.element_menu a
{
   color: #B3B3B3;
}

.element_menu a:hover
{
   background-color: #B3B3B3;
   color: black;
}

/*Les liens se fondent dans le texte*/
#lien
{
   color: #B3B3B3;
}
#lien:hover
{
   color: #B3B3B3;
}

/*Le corps de la page*/
#corps 
{
	margin-left: 140px;
	margin-bottom: 20px;
	padding: 5px;
   
	color: #B3B3B3;
	background-color: #626262;
	/*
	background-image: url("images/motif.png");
	background-repeat: repeat-x; 
	*/
   
	border: 2px solid black;

}

#carte 
{
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
	margin-left:10px;
}
.element_corps h3,h4,h5
{    
	color: #B3B3B3;
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	margin-left:10px;
}

.element_corps p
{    
	color: #B3B3B3;
	text-align:justify;
	line-spacing:1.8; 
	margin-top:0px;
	margin-bottom:4px;
	margin-right:10px;
	margin-left:10px;
	text-indent:1.5em
}

/*Le pied de page*/
#footer 
{
	padding: 3px;
	clear: both;
	text-align: center;
	color: #626262;
	border: 2px solid black;
}

#mail_contact
{
   color: #626262;
}
#mail_contact:hover
{
   color: #626262;
}

/*Tableau prix*/
.table_prix table
{
	border-collapse: collapse;
	margin-left:10px;
}

.table_prix th
{
	border: 1px solid black;
	text-align: center;
	padding: 5px;
}

.table_prix td
{
	border: 1px solid black;
	text-align: center;
	padding: 5px;
}